<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>185, 17</value>
  </metadata>
  <metadata name="reklamyZestawienieBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>804, 56</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABAZJREFUSEvtlX1M
        W2UUxm8BgUWFTSrBtm502cbW4PwAEhVlwTKFbZlDR/lQ1g1hDMEsQdutLaWWDgcVYUQKZgtpQCiz/FEk
        EqeQGJJlOiJtaS3gYKG4Toowu4+4iSZ7PJcUYxQs+1vf5Jdz73vvfZ7znvt+MMz/7T9bAQ6N/F5ZZbEe
        N9QxT7X4mIRT1/9ERNfLsa3hOhN30sdsVHxA6lwiJLALievaHNC2u3D0oxEcqLdi38lhiLXf4mn1MJ6s
        sCK+wg5RpRPxujFsU9rAbKiaI+FX/CYBPMhA2/4dVG2jONzsxKt1drxwwoYEtQ1bFDasP+4AX+kCTz0O
        gXYSPIULDF81T6qVhDDQCDhMXJNPdsaBstMuZDc4IK6244kKG2LlNjwiG0H0MRe4ynFwKyfBrXLjIcUY
        GG45a1BDbPL/uxV9yOCUr7R5BAebXdildyDxXTtij9kRI3cgisTXKsYRUTGJBzVuRJzwIEJ5CUzUokHt
        qgz4KS03qs0TMF2YhfniPN42/4CE9yjj46OIVHyP+1WTCFe7Eab1YE21F2tUl8FEHg1oEETuQenp6WEa
        Te9vhvZeHCp+C5Kc11CqrEW9ZRjln84iRjeFUPU0gjQecHReBNfML94zoYUrG+Tl5b1cWFh4rbi4eE6v
        198yGAwwGo0wmUzo7u6GxWJBlU6HN1V6NH45jT3GGYRUuMFUesBoZxAsoxKFStlZtPw/oKyvymQyTE1N
        wWq1YnBwED09PWhqaoJarUZpaSlKSkpQVlYGsfjFu1Kp9HdN47nbO3bU3OCwmYew4ondK86ipKSkn1pb
        W9HV1YWhoSGoVCrU1dUhLS2NECMraz8KCg5hqf18bQ4SieTK9u2PdZBoK1HvF99HMeof00ckEkmLioru
        mM1m5Ofnw+l0Lmp5vVdxUPoGjhwuRFJSIkZG7Jh2X0aHqQ9fW2fQ+cUYUpKfMZKgmNjybys5UigUlqSm
        pt6Uy+UY6O/HNxfOo+VMLyY8C+gYuITUlGfR2dGOs6ZPMHwFuEkJWO8AuQeKvSSc4xdn965lWzD1RgsE
        goKMjIz5ZsOHON1ugfsXYHYBuEgxU5J397lk0e3q9xvx2QzwuRvoIvZLXv+RvlUTsYFWMDtNo3g8Xnbm
        3nRvw8f96PMAfVOAidi1e7eLw+F07c1IG9Z0OlHbv4B603ms5/MsqzVgE2BN1rEm0pIjczXnbkE/8Ctq
        275CTMzDZ+mZLjw8XJKWmtyTI8mciNsktJBpy19KFGgQi8/ZOq7dunVz7ks7d45mSbJ9QiG/h/qaCXa3
        FBDxhJR4xy++keJ9q1L3v8SarCOeJ8r9JciluMEvFEYxmniUYM+AexJfSoQ1ecCfMbsF/11o6bQLmPgf
        4PwiY6PufH0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ5JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3hcJVQ0ixAW5R
        JvJ9UZXzM4IiolDb9whd/X3oH+jHQzIiFAqHJHXNDwLSSip9kmRVLonl1S5p9bXCwMAew6VLPQmuN57l
        eWpzoFE6orYCSbQelF7Cr5Eh+DFPhuruXsi7H+J+bw9qO7uQ3Xi/96q0ooob8Eourz6ZUCZ3uyWv97xZ
        1ma2eWMCwd8mvTjWLCgLtmqt6BEvbkXUFpoBkQg97Y74mk7kt3ZAdr8TxW2/D0cfc7uhK6K4qd2X0n8q
        UVZt/1uZ3Cu1usE5sb7ZcpdFMYF3kzTHZOCxq56O/Bvd2LJ9uoP93ktoILojyMsJUXdbcUvRguSaJqTX
        NCOpogG/lDbgYqFi4EJ+XffJhFK53S9lNX6SqiZhakPLrs/Niwj8HYlv1f/fp9dt2Rtth3TbH4gM0CXU
        Q77tJhQVF+HKOT+EZlYgorwdkbL7+DG/FtHFdfihqA5X6T4kowbC1Jo+YWp95wVpQ4uXRN6+dpXp9TEZ
        4JFzeJ+vEQb8jfHQeQkKbNYgJjUPsXHx8A6LRXDJQ1zMrsXlPAXCcmtxMacWwZkKBEhq4HpDTt8VA8Ks
        um6vK1cfaWpqho6pC/qP6V3rdF4KBP8Ng2dM0OdtiHrLuUg5tAUl8ZHwdDyOwOS7CMxuxNkMBQJJARIF
        vFIJnlSDy9JGhOa2Ijiusd9cX39wypQpAYaGhpZkYtb/XBmfOCwwSFm38OkTsTGenDZCn68xHnksQ5eT
        PpoO6KDBbhVKwz3hKjoOv5QqeGe2QixpgF9qHc5lNiC8sAWeaS0IkbbCes9XCA0J5oO01yPo/NPlWjPX
        j66Mz1+eu6x0HZu+ew097oZ45GaIHtel6HQyQIdwCdoEemg+/BpafM1RTCacjx5EQHgMgtIV8MlohU96
        Gy5J2xAWk4DtW83gJxaj/fcO3Klrw482ZsgxYdIlE9haMjHluZlo2TVP0npUDw8cDfDgpD46RPpo5/Bj
        i9Fk+xrqDyxEzd75qBW8hbrv3RDtfhSeR6zhZW8LD8EhiPbtxPkjVsjxFsFNdAIld+vxa/gx9P38HuC5
        CjXr1fL/rs5WPtPENsZU7m6f/XubYDFaj+lRxIuHwS12emiiyBsOLoTCaj6qLXVQ8YU2yiwWoNJ+KxS+
        NlAEOkB+WgCZaB+kX26GzO8U3MUBOHvoM/REvUPbuDWQbAF4r0HderWi1Wrsjf8yUf6B+kzhB1pDPNKm
        7xah0ZZ0aBHu2SxCvTXB9xF8ty4qd8yDbPuruP2RFgq2vIyczS8hY/1spK6aiaTXpyPB8EUkrtRFrrcL
        6s2WYFBgDCRup3piP5DyBeCzFvc2qpesVxvujql/dkfhPzX088w0UWe9APLd8+m6ELVWC4bB8q91UfWV
        Du6Mwku2aaHwg7nIfUcTWRvmQLJ2FlJXzMB1oxfxm4E6fl44FXHGWig6fgTtnxh1w94ISPh0xETqDsB3
        NRrMZpdv+ejTg2RgBkmFFa+bsTRl3aynsu3aw9Eo9hF0tw4qd+ng7pfzUGFBaf/0VfwB52azN85B+puz
        kLJKA8krZ+Aso7qQMsANxLw6GeEakyE5fLg+2kjpJo4tA+I/pmJmL21un+Gnn37CYQeHCoLz3XK4fpz4
        vZG6TaLJ5O7kf2igcqcOqjh8hw7KP9eGzPwVFFPai95/GXnvakK6eQ4y35qDtDUU/UoNpKzQwPmJyohb
        pIbw6RMhVFYacmas0ERF5RLNO++bJhPicUQfiDHDvaZaZOcVYfny5bx8+4Y0lxvg83PWsknK5iJt1Yho
        vRfuJ5lMR9obMyHdpImC915GAaW94P25yKfoeepTKfKEpdMQrU3RziAoY0P+jCmoFLqmxdh5ai+AZEva
        RDW6aZYxiw3394AkuwCubm7Q09MLo3c7SLP/2CRU6IZXMK/TAW+nyWQlD3O1CVds1SbccFVXvu07VaVW
        PFGl1VOZtbkxVu/AmGw/Y+kfMhb7OmOXqAw+NwoV0ZVXQ2tIuiS+FU82MDV986hA1GxsbBKuq6t7SUlJ
        idcKm0bf/+FhOBOqpDmkJaQ3SbzKJRYTkJxIrqPi9+SDfTsK5OcBUxI/GfH/88PJf9aE/Dt5ZXtJPHLe
        /zz9zzxLciP8BV+5eFb4D/nBc/4ogEP4vQ7plVEgH0zcPIc+a8nlz/jU423xtPNSbRj+L+0WB3XEoedg
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pokazZamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABR9JREFUSEudll1M
        U2cYx4u7MPHWC7O4ZTduu9DEK5NdGC+MJibGRGMG00ImbiaCX/EjrqkFgtmcRqfAmMDWoOvUbU7JxGyM
        SQBnsN897floz0dPvxAsKDVKgdNW+O85bdFtzprtJL+857wnff49v75P31NmKB4fe997/HrurYVzhlma
        KXsOFhgMczAYQHNz89DtuSJ0Sz9f8NBguP9aKmPd3rOCZsaJzHzt/GhxlGsKEghBQRhRqIjlRwURhOdo
        nItAmVUhPw1DyamQcmFIWQVSJozgtAhFi+LYd0aNSu0j3vxbcf3C7NhKARHUOGtg+MwAw6f0nRvLsKhu
        ERabFmPpkaVYdmAZVuxdgVW7V2HNR2uw/sP12LRtEyyfWyBNKzAVAr4g3vlnQJnZ8b4mzipolVqxoXsD
        tt7YioqfK2C8ZsSOn3Zg1/e7UHOpBvsv7sfhC4dh+saE+vZ6HG89DmuXFWJamg84WwzQPT87KKBc47Mi
        uBmOHl+CnJNJgQSR5sSMiNBMCMK0UGBKAJ/mwU/y4J5wCKQC4CeC8wHnqOq7xR/xLwFDFZpAxQZTg+gd
        60Vfsg8DowMYuDeAwfggXA9ccI444VJpjDjhDBMqXYddsEt2cA8EmL7NK3pJwJ0PNDmrovJWJZacW4Ll
        J5djdeNqbDRtRMXeCnTd7QITZ6ClNUxNTj1jJj2DeCIOdpyH6UKpgNvbNGGGdNCKiGQiUDMqlAytEk1C
        cCoI5hEDV9yF2GgMkdFIgZEIoqNRcCoHNkkBnaUC+rdrwSkJN+/dxGXpMq6FrqGL70I30w3HiAPecS+c
        MSfcYTdcsquA6IJbcsMRcoBLkqKvSwX0GTV5Joza/lqsbFuJdU3rUH6qHNXmavQwPfCN++BTfchOZ6Fr
        mScznUF8mBSNcDC1lwroNWrCE1L0mBRNkqJJUpRWIE6KYB+y8CV9cEfcUIYVyMNygUSBgBIAN0KKWksF
        9Bi10BMZNtGGFk8L2lxt6BzqhO0PG670X8GQOgTviBeehAeeuAd35btgRCaPk3OCGyZFX5YKoC6UH4ex
        p28P1trWYrN1M6raqlDbVIuDJw7ilu8WvMMUEKMACrnD30FOyyGrZRGNR8HGSVHDKwKEiRDEh6QoRYoe
        kaIU6UjJECeoAZPUUCMBMAkG3qgXdtGOUCSUhwkx4KKk6FUBIhVrYVpgvm1G40AjTvSdwOne02j+tRnn
        u8+jo6sDV3+7mu8He9AOXqZOFjm4Aq5iwP4SjUaKpAcKjt4+ii3Xt6Dyx0rsvLITtbZaHOo8BFOHCQ1f
        NaD9Ujv8MT/srB1Pc0+Ry+YQi8fAhnVFB0oHCGOk6L4IdUxFeIz+lpO0iuhauCeAS1AzxVkwUQYe2QO7
        YAcrsmAlFl7WS82mKzpUOkBMymhyN8HyuwUnfzmJ5hvNsF63wik5wUukQ+LAhQjSkifIgRd5uP1ucKTr
        lQHSmIK6/jpU/VCFfbZ9MFvNONVxCkOBIczmZpHRMs/J0Dmha4rFSBE9ianhcIknsBk1nlSwMRZCjP6S
        E6SFlp5+7RSc+QL+kL9AsAjvRyAYgNdPiujJTHVHXh5guUh9kFTJtV6YoBB96XERGlUizINVKFAmSBVL
        ivQxr4qKy6oCc71JD/jXDcew++ymiWPnd6c/aSVaiGbiHHGGaChBPd2zHEmb60zp6urqFAWcId5+YU+m
        iTeIvcTp4r6q763/Ff2zeg291gvHwuLbgJ6ub9r/B/2z+huFXit//AlOSNlccZfI7gAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="fakturaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA/lJREFUSEvF1N1P
        k1ccB3CXuV0su1myZHf7A7iZJB0MgVYgTmC+gJaAjDkmAyrDpMOZtunIk7LQ0rSD6tKOdoCBwMAxppIy
        jYAYEASFGd6lK1gKpVAxbSlIy0u/+7WTuReyx6HJzuWT83w/5/zO75xdu/7vkZOjf0UkuqBVqRodZ8/q
        h7Oy5MUFBbrQF7aukpJrxRbLAgLD7wfGxqxgGMYvFmvNAoFSKRSWcnaM6fXNrxkMHe5g+t9GABsfnwli
        QqFiKjNTrBYImPcIe+mZQaWyPfHu3V+3y//HN4VCi2PHcv1paXnTfH7+lzwebzcrVFxsLHK5llmB8vJq
        5OdrcPs2cPHiLKTSBnC5R0tZgcLCnxqfplNNthlraz4cP14IiaQOHE4c+vrWMTEBHDnyqZ0VUCpb+gOZ
        Pt8m1tc3A8f8hHiKXbp0FVlZaqhU7SgsNGBuDnj4EIiMTBxiBcrKrto3KdflegyPx4vlZR9WVzf+gjHM
        +cf79iV/Fh2935yRcRqtrS7weF9vcjh7U/8VoO7YrdFcWHe7N2hVHiwseLC4uAKnM4AFoPXgbk6cEA38
        HpTycnT03tTw8Ag5l/t+DOvqJZLv3wq0oM22isnJR7BYnJiZcRG2FMScTm/wXiQl5Tawhm03QST69h2D
        wQiz2UWXawH37ztgMi3+gc3Pr2BqykGAQLUjIC9Pnlhd3YbBQQf6++dw794chobsGB1doC5xwGpdQnf3
        GHXLyS9YAZ1u+o2amgc19fUT/Wp1J6NWd7yZmlpwqqGhBz09NgqyoLfXijt3ZgizBTGTyY0rV7pw6FDm
        x6yAXN5S7/GsBg/N4XBDp2ta5vM/N9XW9qGjYxbt7dO4cWMKnZ2WJ9gMRkYeoaLiMg4f/vADVkCjaXbZ
        7U7Y7S54vRtByONZQVlZDbKz5aiquoW2Nhu1oIWwB4ROYWBgESUlVXQG/DBWQCarnejpMdEtNGN42Eod
        46DeXwlCPp8XWm0l0tOFKC9vxc2bDsKsVDoHRCIVDh786G1WoKio8SjD/LjW1NRHqxyhUoxTrSepc2yY
        n18KQoODo/QUROHAgWScO2dEV5ebwsVrISEhr7ICgQn0LHDE4oprgd6vq+tGS8sglWOEdjVJmAkxMSko
        KDhPJWMQGhqB5uZZej0/MT9T+J8nSaX6KIHgq+tiMeOvrOyE0ThCta6kdjyFhIQMnDnzDb2U8XTAvyA2
        Nu6H/wxs/ZCbK4tMS8tvEwoZv1Sqo+dYSQ/az0hOzqZdyCCT1dOu4k7uGNj6MT09h5uQkNwZGxvvl0i+
        g0LRjNLS64iPT7CFhKS8/tzAVgCPt5+/Z8+7vWFhSd6ICN5oVFRU+AsLf56g3wDTcUHafMXd8AAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXNJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNcl8tjWFDQQZHAlZVhWQSUjZGXqJGK
        CZIoEgjyEkRhAUkWlzfL/vvOzlIqC9aZ+c3de+49//89337fd3gTxhnbth034vONjsycaeTW2vqkXal8
        kDc01JOVnh79By0bIKBnPJmxn4WG5oobG9vAhlYLVFY2geM4rY/P0foNG/yPuLjssKfVLxMTCd7/comI
        kJlIJJe6dOrPDWZWVfVAZ7ZzZ0iDm5v3sVWrPAVkYEJM+k9GwcF5zjdu1BrSHzUXFhYDV9ftWldXryZH
        x6/EJiYmZmRiNK5RQEB6qErV/UKDuLhE7NoVhaIiIC3tIYTCVMyfb5dA4jbjmvj6pir+VaeYGBiDgwNY
        t04Ef/9kLFz4MYqLh1BdDTg6erSS+Dpixpi7EIszbjLNwcFhaDSGDTIyzmHLlkhERORDJJKgpQV49AhY
        tGhZFQmLCKuxDHgxMbmtw8NAX98QOjtVOJUsR0hgIIKDAyGVSNDc/BDp6XkDs2bNTlm6dEXDxo3f4uJF
        FZYvjxzm81+VkfBewtKgwfnz50047ldNf/8wWppbcTIpGYVNrSjXAAVPgDN32nBMKkOKPLWbBBIpS33M
        zc0OW1nZpE2bZiqhuYOEI8E3aJCYeOFtloIdHV2Il8nRQaHqI5oHhlHyeAC5D/pw6j50aWphYRFNInbE
        u8SnhBvxEfH6mCkbG6sQlJXdw9mzmbjW0gkViWso+Wt7NSjq6EPW/V7Iq9SQ3+2Gl+emWyTkREwnpumv
        rB5Y8T0zWCXqqjEkJG7TvXtKincIrquBuh4NKtWDuE7i+cpeKOrUOFmuQmK1Fj4+Pmpa8oM+3qOr+dCh
        iukJCbVJcnn5TZEoQ+zg4Dlnxw7hvoaGR+CCgpDTCvzW3IvLyj7kNfXgbL0ayZVdiLmtgrxmGPv2i9j/
        EE68aTDeoaFZqWo1izDQ3k4LYxTdrq576ioqWhAddRQyCsPp+h6cru1CGiGrUCH2dickt1RIqtFi69bN
        d0j4gN5g9A6iojJVSmUnlEoV+vspTWio1SR4Og+5Ofk4KldAUqXBibIuHCfhIzcfI7ZUhYSqQXCZ+Rpb
        W9ssKxubEL3BqLhPCAhIrCksrKEqrEN5eRMaG9uhUvXojDSaIUjiYhGdkoljt3sQ/Sfdlw9BSoYJWVdw
        ICQQFy//Ds7X94n9a8ar9Gn57C68vcM8Oe7MoEJRTIVSgYKCKpSU1OPu3WbQGaAzKrhyBcGcCH7C/fDf
        z+GgOEyXooyCostok6wE1s6As5lhE/6SJc5fb94susoWJCdfQ05OGfLzK2hX9WRWA2/vfXRfgkuXiil0
        v6C2Vo3MrGw1y6D7kR8C9buB7LXABnO4W/C/fH4nrH+zpmQ3d65tgIvL9mt+fpxWKi1AdnYFwsOlWLPm
        Gzg5bcTevTGwt3dGfPwtrFwpuGrM48ngZALInIDq74Bz7sB6Ppzmz/HQ18M//wn7wYrDmnCwtn4rQCBw
        L9yzh9MKhT9TOz5ADS0XLi5e8PIKQlBQCszMzJLoXaG50cT1+GwqEP8JnUJb0Sb1gq9vUCc9Y6cdK7xn
        BtvNVIL1cgdLS2tu2TL7G/b2jlp//xMIC8vE4cMXaBcCJY/HO0HvfMEKzOqlSSsgmIKW0NUorWnGeg+P
        apr/iZhtsDZo8mkjgaXl7PB5894rXbx4df+CBe/XGBsbswNFSLxDTGEfNWvyBDtvP7+/3N3dS01NTaU0
        9z0zH8tgZH7EiFXp54QPISZ+JFhDe4UYaTEsxEv0wrvp+oE+Gi/y0D2fTLDW+wbBzNiVhfLpwmJGxvqv
        thh5/jdWd7rExbHQAgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABVNJREFUSEvFlWtM
        U2cYx6tzybbs4pJNTdiy7cPGMjSbMSNuML+YkMWZiThc0CkmyE0cowUs1xUo13JtFSyXQlG5KQVaaqEF
        2kpBOmAOu4qhCEUY11JaEShe4L/3nA9kMUHJsmRv8uY95+Sc/+9/nud5n5fB+D9GR0eHc319fWJjY2Ol
        Uqnsbm5utjQ1NY1IJBJ9dXV1Q1FRkTAtLS2Bw+EERUdHe8bExOxls9kfkvvNG/JLAD+bTCaUlpaCQNDd
        3Y2RkRHY7XY4lpawsrICajgcDszPz0Ov14OIr8bFxR3dEKCrq+uMXC4HcYbIyEgEBATgxIkTOH78OIKC
        guhnAoEAAwMDIM4pcXC5XGo9sCEAcRTQ2dkJf39/BAYGws/PD76+vvDx8YGXlxc8PDzAZDKh0+lAQoTk
        5GR6xsfHu70QQMVRrVbnDpoGIODzERsbS7v29PSEm5sbXF1d4eLiQgtT4aPck3wgNTWVut75XIDRaHz9
        Vk9P0/3RMXTdm8PTRRuW5+cwOzWO++YhGA23IW2oR35+PqRSKcrKypCYmIiMjAykpKRQZt5/HmCTwWCQ
        PVleBLt1Ed/kjyJOfAtM1SKE8n7cHrWj8fY0Fh5YMTY2isHBQZCqop1nZWXRSSagN9YFkKo5Yp2dpavj
        7LVxeHDakKiahnPaMPaEXUeocgnOCXehuvEHqZ5FaDUaJCXEIzczFQWCbArw2Nvb+6V1AX19fS2UuN2x
        SkOo8WDpKRq6zHiyuoKvsu9hD1MOrC7DRPLDy0hDr2EQO+N+x4+ZWhyLKVnenTlS9t0lm8KtxMLfxR97
        bw2m0Wi2kPgvtQ6v4CfJHM6I76Bp8Cn0wwtrsH9e5Obm4mrVFYTyVGAcU2B79D18mTMG3yobuJplCLsB
        95S+njUAqQanYdNd5OsfYl/BCD6NMSKsZQFO7F5cvGmDX70NKhJ/apjNZvB4PBQXCZFbKAfj8yww9pWD
        cUiKzYFdeId9F1/zx/GZX/PSGoBUxEf9d4yYnJlBfIEW4mYD9hPQqwcrwGp14NuyCRzmqmiAQqFAQUEB
        8vLyUFVRDn42D3xeItwPc2YZn2QsvnKgFC97S8DYfbF+DVBTU+PU19sNu2UcC/YZPLTNYJQ4NQ/0I+/G
        FN72qkJTm54GFBcXQyQS4fTp06B2u0DAR0QEC7y0GCnjNd4Oxru8YIZTJpPxQe7WNUBF9bWKImU/vggQ
        gZVcgo4bKtitk7BaJmGbmcD83BRmLVOwWq0QCoW4fPky3SIoUE5ODoKDgxEVda583QoS1amNF24BUXIb
        9rJ/A+PjLGzbHYqIuEx06tSwTE9gYvwvDA0NQSwWo7Kykl6p/kPNhIQEkEYnWBdQUiFtz7gJpLQvI73z
        EQQ9jxFQ0AfnQ+fB2HEEznu+x69pfPT/aaDFSUhRW1tLQ6jdXFdXh7CwMO66gMKyyoYkHRDfugC2ch5h
        CjvOXn8Ajs6BdK0FMZe64Mpth578DbV7KcGGhgZ6Unmg1pCQENa6AKGwSMRpW8C51kdgNs0jRGaFf70F
        J2un8UP1NCJlk9h+qhY3tUrIZDK6yVHCLS0tdIuIiIiQkJy8tS6gpkbsVFp0MStdLLMzJSPwkz3EScks
        fK5O4UjlBE6WmrD18BV0qBUgJxvIKQeyOen2QNp2OBHe9MI2Tb1AquPNQkEmk3u+3Bwo7oVntRUHK2ew
        P8OATe6FUCtl0Gq1aGtro5I7xmKx3Dck/OxLxNmWCznpR5OzBfpTJAS7zunAShCho11Dh4cIt4SHh2/7
        V+LPfsTlxLpHR/6SGcEKjeJyk8zkhEva8OH+nzh4gcjfuqYHEdWvkFcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamProToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABehJREFUSEuVlWlQ
        U1cYhk8aBFewYEWrbSpSpY6DW3GkHYexxVbRsAWoQBRFEBSFaEDAsmpQELSoiBTcqMgqIq0igli1CAVB
        FHcLsiijYVOoggjh7XcvtPWHG2fmmZOcuXm+93w3514BG8D4Lne8tvpLtZUCDDLTHKw1obu3R9XU0nqv
        s7ErpybjWZqy+Hkr6VQEBqDtu3RpuYG1U6Fx0546T2T9HYnMtu041haOtJYwbL65HPMTJ1RPlo0U06Uj
        iA8GVMCxYqrU+9qUHk6c+kSBpMYQJCqDcPhRIE+SMpgIgUXy9PZxlsOkJNcmBG8sEsyYGsGlEFiXfq7n
        fsn42fH2SBxtDkXi4yAcehSAgw2bsP+BPxLq/Qhf7K/3x+GGAMzZJ6oWDmPf9O/k/xrN+kzzhT4L7Jih
        caPBdOzLG/M0O2pGscsrt+v+sb8lAMktm/m0fWI/xNdtRFytD/bdlyOWo1pOa77YWGSL0QsG7yKzAaHG
        V3hhwCZ1GQn/6gkxAw67AwmuQJwzEO0Cj7xZSDhhioOU/ADJ4yltXI03CTcgpmo99tyTYfc9L+y660Wz
        DPE1GzHOc+hF0loQWoxPPltYhbgVQCyx0wGIWAKELUFvqA223JgPldId4anGiKcd7Lvvjb282As776xD
        1O212H7LAxE31yCC5pgqOQwjxtWR3Iv4mDWIWEhP0EIgZjmJ7QGFHRBsAwRYo9vXEkHls4FWO1Scn4nI
        YkfsrfZG9F1PRJJs243VUFS6I/SaG7GKn6PuyGCgGP2A5CHEBPZgqvAW4qkl4ZQ61JYXY6MFIDcHPMwh
        O6sHPJ4M1Ghja+oMJDR4YFeVO7bedEdI5SoEVLjAv9wZfgQ3b7m1BqNcNEpIHkrosRrR6G7sXtYn32QF
        eJuj10sMrDNDj9tiTJMFwtg/C3ND72HU2jLoyi5gekgs/EtXIajSCd6Xl2N9yTLICO+yFViauxgaRsIU
        ksuJ8axumlYnoqTAj5ScUqs8xej1MMNFFydouZZg08FaRFRcBTpaIDtThASosK5SCU3XQlilyLGh3B6r
        LzlgdaEj1lMBkb9Ok0DIDpDchj8Pf45lJdjmgF4fC6goeZfHIlS6/AAdz+u4eL4NBaeUkKeVYUdhCaT5
        ZYhqb0NYsxKK5gaM9iiCJNMNrkV2cC1eCtFPom41keCX/vYY0qzODo1kno02MwFfK7xYS+ndTTFRegwn
        854g97QSWcfrcCqjFvYxBTDJKYRvbS22PHqIoPoa+N2vgqZjJmzy5mJssM5TNT3BEZLuJBYSI/nTPJ62
        ka7FCp85f4tumSXKVtrDOLQa53If40RWPbIzaxEdWwrJjitwKOjB9KSrMEg6D8O0szBMz4e2/AIGzZuS
        L1BniSQMI8wIXeK/55Ha14PYtOTh7FzG3Im9Yfbe8P25FrnZdUg6ehsbFAVYFFUG6QVgyVnANh+Q5AFW
        ZwAb+v59ageYyCGNhJsIY77vjAn5E/zKGEyfDW0+YEGzpkjLrBTFWBF+HpLocthnt8Ge5JxQnEOc6oH4
        ZDfEv72E+WkVFmR1gum7ZdHvnYkxfFteM7hFrshnbE5YkCStHetLAeeLlLoAsMjtF//aBfGJToiPdxDP
        YZH9AiYHG8E+teX+lk7ER6+Tv7omZMahRl8s+l21rhhwoBZY5fb2pSYZJxVntEOc9pTHOus5JvnE9bIR
        +gkksetvz7tqMA1mkXPaMa+bTy/OUUHMJefk6W0Qp7RCfLSZnv0tsEhpATOKriRjDGFCDH2nne/hVNmX
        6o55jRLagSX13pxLzyVPboV5UiMsjzTCKkmJIabJ7Uxdl/v3cKdWj3jvN9kQNklqKTRPrTaKeQibnB5I
        sjsgOfYUktRmGCuuQ80kroENE3HyrcRcYvj7pP/3Gu6mazENnXlM3zGGfRVVOsI8s1HTMr2JGSmusDGm
        qUygvp+uCSS4t9fbX5FvqMwV4VJNIaz726CgmTtMPoQtMZUPMoDWvK7WIFr8kKBDzyb280l/anX+nr1l
        /AP516CeZgQwTAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladJPGToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABPhJREFUSEu9lXls
        k2Ucx1+DXBEh4QggIhiyEdDEGDkMxiPqHyoRjcGEGDVqokYDCXjiRJSJTFAJgwnpuo312Np167WNrcfa
        buvWde37rve5rSs72dHJcEPk+vp739ZQ/lXxST55+vbN8/s8v+f4vQzzP7W7yHMnYBixYeyyzjUBjXMM
        mo5xaByj0LRfgLptFOrWEajtI6hpGUZN8xCqbUNQWQeJAVSZB6Ay9UNp7IfCcB7KxiQUDTx9kGi7QRNe
        Q8xjamyjKfyDdoPGXCP+IGaIqZvA5HUgRS+qGvt4waeCRGobFgSRaA9q7UE0OMJo7AjD4IzC6IzA3BlD
        kyuOJnccVnc3rBzB9sDWxZOAzduLZk8f9UkEE8MYI6uyvpcXnCDWk2BIELg9YZSy1yD1XEdl4CYq/Dch
        91yFnJuBnJ1BBfs7KtlLAgp2Ckr2N+IiqthJqNgU/Z6EO9KPCRJU1vfwgpNpgXVQEHD+EJTuS8gX1+Lt
        PXn44IsCHC6tg8pFe8KNQ83SHrGj0LIXBHTsCPTssEAtO0QMgoudFwQKvbAHGYFlQBB0+ULQukdR7x2H
        MTSFY2INijWt+KVMC1NgDA3cAM6x59FANLJJog8GwsgmiF4BTyyJcRJUaOPZgu6MgNafBurbIrB4+3HO
        EcGRwlLs3Z+Po0VlaOJ6Yenqg9k3CHNgBBb/EKyeBJq5KFrYMBGCL5YQBJXaWJbAlBZ4A2G000bpjO34
        4adT0Jva4PB1o8UVRIcnBps7DK9Zj4tHtuHGvkW4krcOCfnXaPfH4eR8cLFdCPACOknymuwMjGmB1dmK
        N4veh8XhQDDYA3dmUCfLweXxI24oA/bPB75ZAhxcTv0y4KsFmD7zGrqDvbA7TIjFk8IpqqiOZmWQERhc
        BuSemYtVP87DbvHHiHJe9PopsM+DgD8AHN8A/JxD5N7GzLE1uO/oUtCph8yhxgRlIFNFsgT6dAYtAQve
        4zbgXfYR7GhZhwcKFuLZ/CfxzsldUFcfBEo2EVsA8eY0JVtxVbwJ9x6aBeYAA+ZzBsrOWkzQRZOqwrcL
        6BLC6mvCLmcO3nA8jJ32jXjFnouHJEvAHKbB+xlszVuEgPhxQLcd0G7HuOJpLD40B0xe+j2zlwQd9Ril
        JZIpgrcLKCs0eS14tW0tXm/dgB22XLzYtA7Pm9dic91KzD5FszxGQb5jcPeBWVj9/T1gDtIzH/xL4jNi
        N4OqjjpcuApIKgO3BBJdPEX/wew144Xm+/EyBX/JmoPnTA/iqYbV2Fq/Co/pV2CpeD6YAgqUT3xL8MvC
        z5wPvo/4kIHCUYchyqC8wp+VgTaW4gvWOY8R20yL8Ix5JZ4wLMeWxmV4tG4xNuoWIke9AGuq52NF5WzM
        OU3BjmSCf0L9HuIj4i0GcrsOg39SBrKsDMq10dQ0bQwXj0HU/itKHSKUONOIO4ohEhBB5CzGGfrNc5qe
        izpFOGkXodBCvbEEJwxiuLoT6LtMGUh9WRlooqlLfLklCb0TuJIpw3zPP/MZ8j1flqczpXmK+kk6Hfyp
        GaNNHCGSNPskLZFUnpVBqTSU4ouTTEOoY5DRLZTTRZFWR+i4RSGrCkOiDEOqCKGcNk9SEcRZuR/ltAxn
        aablEi/Kyr04+zdSP0TF3K1yTVVvNbGbOE4UZqogXwn/Dfy3IP3BoTY3I1kv1O//jvQnM9PuxAefj3nn
        21+YLNUQAIL12AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABetJREFUSEvNlXlQ
        1HUYxt89hLiWBZUEOZQ8wSQbDZS8AA9UBMlYDgEVaVYUHFHYFVwuORTwBEUWkUNAJRkzRU0z0fKYxqso
        SNQ/qFGzMYUIGRX36f2SOlqNHX/1m/nM7v5293ne73v9iP5HlyTSiZRz7enNmQ403q8/eXhYU3+OT85I
        /muckmBH8vJ/nfThw+lGzDgjQ8JUC2hm9MZyHyUWjJIagp3pqr8drWQDq6dm/8wrzJm8wwbSpdS5ZoZ9
        6Y6o3+CGPWmDsD2uN/IijZHyHmHVbEK8LyHCjQyuFrSMlW0Z6d85SEMcKD9tovGT01sH4VTRCOxPt0Hp
        UkJhFCE/nJCpIqQEsMEswtKphMA3CCOIbvaTUiSL936ViSTEiSr1iy3wZZkLjq93QN1qOXZrzVEer4A+
        VoGCD8yRHSqHxo8QPZngP5DgISf4WBHCR0gM71hRIhv0ZWR/OkmYI+m2RpnhbIkL6nOssD/VFIeyB+BY
        oTfO7F2Kk3s0qC+LR1GKCupJjvBSEMZICH62UmRF2CFpjgTT7KiJhaczli8ZhDvT6ITJ9OhM8VAczFJi
        f4opjq53wdndkTh/KAfbNqRDt0qDJG0i0jWJyF25EurJEzDP1RgFsYNYnOsxk6AaRgZTKelYfOBL3RUy
        kE4ezrFFfXY/1GrlbOKEszXzcfFECfRlpTjW2ITGbuD0L8CH397BpqIS7CrQoW5TAJIDCStYPI7rEeJG
        6NOLCll8DGPcc4owJ/JI9pUbjuQPRvUKwm6NKT4p9MKFw7ko3lmKuwC6mJsPn+DCvYc4/EMXalqBjcU7
        UbFejTWRdoibRlD7cMFdCH1lVMyy3oxZj0HwANpWHt8PlSvMsGMJoWK5Ap/XqFFZnIMzt+6jjcW7DQZc
        e9CNc3e7cLD1AaqaO1D13a/ITF6G0owAxHgT5nlyPbijLGRUxLJTGfMegwWu1FKT5NDThoLtSxQ4s0+L
        FF0yzncA1zu70dTxCOdZ/MTtB6i73oGdjW2ouGpAaqoOu/IXIHoSRz+aMM2Sunist7HseMaEpluTIsZF
        2l2otkD+PEIesyXaHMeqEpCUnIT6H4HPbj5Aw+0uHP2+EwdudKC6qR1br7ShquUJ0tLTUJ67ECp3QsAo
        gpsJnWLhPIZHg9dIoCM5x3jKkM3DkxlEyAkhpAf3QqEmHGncLZWchtobnai91o69TOU3bSi6ch/6S23Y
        1WLAmuR4FOqC4PcWYYYTGRQSKmPhWEbsKQlNcyTb6NFkSOVOECTwAKmGE4Jch2FLihabKnZD39yNkq/a
        UczCmy/eQ9HlNpQ1P0LJR8exMiYUmzNjscDbHiONqIFFtzI+z/MvjiEWWSK32aKxPJlOPDxSwrsmhOq1
        KhTkalFQXYfCK50o+Pox9I2PUcqGpQc+xbo1aTje8AVyOZVFi+a3WykVz6J3Yt3nO0kyw55CvGyoeaIZ
        YSTx6PcixE40xsbFlqjJmwP9OjUyOBXapGSsStYhfVU8EpaEorp2H06fa8Ad/WQgqA9sjGQietGev3fP
        C5fCgmg2i7fOtCUsn2KM7HAZkjhlif6E7EWDULY2GJV5UdCvjcKG1aHYmMGmq3VozfcEbsQBh4KAMFv4
        2ihCWVes7peeEeI4Vu5KilOPI0NGKG9KUQ8Wj+N1HM0DFMY9PtddhgCGI0Ggk9XjHHXURfiaAZW+wNVl
        wBEVEGoJ35GDI1jP+sU0icMIR+uxlpQ1y5ZuqVy52Nx277/Nwtwh/lx4P2eClzX9NEROHxtJaCf/vsBC
        JsnCDHNgx1SgeRHulEZDo0m/z995MZyYly+xYu2YgN69KMveiIodjajcXk4VPP47XpP0rACR5zXMQsaT
        Geogk03BFCPcypqNyy03ERoRcZXvi7Xt+EcD8Vk8Y8XxBj8VmMmvgU8Ra9iDGcLYMCaMCMq8n5wmxGi1
        P6tUqstKpbKU7y1n7P/K4Nk98UchoGBE0ZSMOLLYkKJmLxZRvBeLzf2pcBy/jhPGrzL4t98JExGQiFpM
        sRCX/gb4KPDUKvY8YgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX1JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NVIRS6OouRaWo22NxVzVE3q/KrvVY
        jKUoux6ztzSm3L57fv7XjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOxPjbrvyFim+KCLRa/nz5ubmh/W
        V1PDgzyqiMkjXa2Ol794p8ZbP669v6pz1K3nQ1UtmLAPmMgEFwJzioFRSfdBQZpKGrLAi9dbMkbvZyT2
        4eZuCU8xQAU4b23Bp2mARzrgmQF47Qb8c4Gg/XqYfXX4bxoYMp3FrdoZeYdBZd10eZSy1Tzyko6Cd5WR
        1woN+SeVycPP6TxUTfBjcb+9QOB+YFo+YBpcWEd27hNfGhl/dCp55xfR8JRZ/N6FMW67M6XSmJZX3qaF
        h3JIbrWGP8Yzy5lFZGGzkvxiS92S6jCTQzWDxUMPAPMLW0DeyWfJKWCK/cwjzzZUAVaTcx7xGhE+sbPX
        RuQ9e1p6OY7/mc3MYUYwvZge0rOTB/nGF/ikPcKiQ8CyUiD6BO9oyx2Qe+rTTadaEXcOsPTdcZvnf29Y
        28aE2JIQG8n0YcwNsRUxFcjJ0mEgBeZeWVUGxLB4/CkgkUV/ONSIxPPA5osAOS+t4LlKpnfbHUgiZkxn
        plP7j4Z3GblFTHOPLtcnX2DxM8A2Fk5l4e1MdMkzUM+pBTx3KWPfkcYrbzvW/0IrI8/k8eSZXrPljB5p
        LLqL455RDWReAb7JrAHZjNrNi+cydpLI+n/604+3UynyagKtPL+YwjkbQouGUYC6u2EnktGQsw6W847W
        BqbcxGqtDupKSXjvb8A+Fi/4g7Mrvhpk7pjG8wMZ6ZBlcXertDdbobnajPgTDQgteAzfnTUYpFS22ilv
        PDGKOFdKjmP6kXd6cEh6PVJZUH1Z8jjvGlB0Ayi+DmjvAMMilK1kYp7KsiKL5ERLLnzkxUK1DUDpLcmb
        dN6yiGkSH14MH+IY1V8g12lRZNN3GPnlldqGHXvk6lWuH7e2CqGqm1AWPMCOUw1Iv9gMY48N1SycyAyW
        dh9xbMwCTR3O1gL5v7NX7FnaJSCFxb/9uREjU+7BYlFxDcmtN/KCz5gBTCiZyNeRRc9Eshq8nXoodpF9
        SC71nldIZl1V/D2CcXwZVgorCY8r16GAt5r9qxRTFWdF/Ek9aEb2XbJyyiQjExFTkRUujMgwkcofM4MY
        D0bBTGZCmCDGVQqPGHN+SVZffIE97LkQ38Gh2cLei/AM3ViuJ1vnbTxL9JtPGAvJq/8QqSwzGLXmpy3T
        lXlVP/xzbllJFh+WmsMSVdaEbZzbCRz3mApgOVcqBeVcITO56DUfGoQlx94cHae37eLjf6bxoa6r4JDM
        Kn48NaMecSeBFSwu2sFY9ROQYk0RkanYtvD2zTHhyHpyjRGVL4q0bSe1XXL66SaOeffw0zqSd8uiSerz
        Xx9swUJuZLM0DDc2t821oHGbtOTgLXqTiK3kraLEjhSabPLRXOd3T0bUTbsO6v/TbPJTa8nRUxxkHNm6
        zDcN09aHFAHT2YC4aPyZkaoGWIYdb6Rxew7Q2CwVKXIPymeWP5MFc973DlrNa79kHDoKo6g2URQiAz5/
        OWnI/CBxmQTktMKf+75PpnTRePLTbSfgslUPF76AbJaxuEtENq8RrV1kUrv2LEVTbElcDiIDXjU5K3Ly
        mUIBGVXOa+7AK0sSH8E32hCmT0IjzH0PN5FjQBavSWHEBSO8N3nzgDr+R8TYmgtxNPWbuJ7co4+bTsqr
        k03Jf2I0OuUa9ZnBBWW9k+eIC0nkvRPztu77VpvCiLjQRUFNYER1xjCxTCQjLqXhTLf/I/66VeGZiG1P
        pq/BoPBYhPS1gurY0X8BhoGx+2qUKDkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="drukujToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLkV6kpp
        gUE6pDJEWC03ubRASy1FQJDJs/c7azYTFcdJfjmnPT3P87zv9/U9RrwXH0bz3MM8955/Ky8vb9u5c7EH
        Y2JiwqLOnDp/OiIi7czpyMLo09G/xp2PkyYmJ8uTkpJa6GkLYvGCDdLT02sGh0cxoH6AQd0kVBNzUE0D
        AzNA1yNAQdfh4afmVq9eHUji7xGvLMgkMTExSqnVY/wvQE1iqkmg7yEJjwHtD4A2HSBs64fD5s2/kLAd
        Ybwgg8jISNeGW63QPf5HfGAC6B0HOvWAnEzukkEbfT50wLeRhHcQpgsycHFxMb9eUvZYQwZKMmA0jzxB
        hWIG6X9M4myDHsdrxuAa/9sjqyNF11cFl/mfizxpcyE+/su9e/cuJ7NFxHwbg7eI2iTTzAG3R4Eg4TRC
        hA8RKX6IgCo9fuKP4WDFGPYTP5Zq4Zipwu6UBsgaJMjJyZkMDQ2NNzU1XUEmrz23ssbGRvvMzEzFzWox
        qm5Wo0IixYW6IRzg65DSNI3jZHaokgzKH8CHDL4v0cI2pR9X67sxouxHbW0tDh8+zCfxVc/sMplM5iIW
        i2eIJxMTE9COajCkHMSo8j7KZffhlqPC+YYpBFbq4FemxQ83NPC+PoJdhSP4OFaOHvkd3Lt3D+XlFXBz
        c4sngw8MLePxqC2LBQLBwOzsLMbHx6HVaqHRaNDX1we5XI6+zj+RWi3HjmvDCBPpKf0o9hWrsbtwGF4F
        w9iQ3IsLFa0ozrkEkaAEISEhWmNj4/82QVZW1jcdHR2YmpqCTqfD6OgohoeHMTQ0hPb2drS0tEBxRwaP
        9A4cu6kjAw32UHovMvTIV8EpcxBbku+iKe1bzFZsQ0Z2IdauXZtEFazhqkhNTU1jqfV6PSeuVqs58YGB
        AXR3d0MqleLW71IIa6Wwu9iHIIEWuyj5dhJ3z1HCldq35lQrpFXZmC7fh2pJIzZt2lRJ4s7Em7zLly/f
        Yn1nbRkZGeHEBwcHuRYxaPFRX18PWWMdPFNvw6dEjZ2Ufvs1Fb7OVWHjlX58EtmEBokIwpp6iCW18PT0
        bCNxH+JdXnZ2tmpsbIxri0ql4sT7+/vR29uLnp4eNDU1QSQSQSyqRrmgBh/GdOOLS4NYl9CL5ScV+JzE
        q4QiCCr5IC1IJBL4+/uPkPgJbqSkpKToWHrWGqVSyaVm4qw9nZ2daG5uRlVVFYdQUImrN4QIzajF2bxa
        lFfwkZV2EcePBcPR0RH29vYICgqCs7OzlMQjiPd5wcHBYXFxcSgoKEBXVxdXAUuuUCi4rdfa2orS0lKU
        lZWhklKypOlXLiHsxDG4uW6BjY0NVq5cCWtrazg4OLD0MDExySDx/cQKXkBAgH1ubi74fD5iY2NBFXGi
        zIRtU3ZdXFzMGSQnJ8PDwwO2tragqQorKyu2oPD29uaS+/r69q5fv/6akZHRzyS+kVjKMzc3X+rj43OE
        3gP3mRAjPDwc0dHRqKur46ooKipi44D9iThhlpoWEkePHoWfn9+Mu7u72MLCgk3ZVCKccOMW2DDS2Vw3
        X7JkyRYnJ6dUMlLn5+eDXkCg9oFmDAIDA7nSSYiNA0RFRTHhPjIqoOfS6XmW+ACxmfiIePvffzJdsINN
        wrcI62XLlnlt3bo1g4z0NJtYNXOMhIQEdv3Yy8tLYmlpmUFtuGJYyJ10/pSwJEyIVw2az5zYqGWT0IxY
        Z2Zm9h0ZFUREROhpnbrs7OwKDWnZrDlIfGVIy37PXqHzjuqn3dgPX2dtIzYQewxJ2b5maT8zpH3DUPmL
        Ar/0e2bEkr1DsOnI3sMLTvtSF0PpzOx/t+Bp0b8BLT7Vmw+fMRMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="szukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>670, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="kONTABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>336, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>190, 56</value>
  </metadata>
  <metadata name="kONTATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>506, 56</value>
  </metadata>
  <metadata name="TYP.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NETTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="CENA_MIN.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="CENA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PROCENT_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>475, 14</value>
  </metadata>
  <metadata name="kLIENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>249, 95</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="reklamyZestawienieTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="kLIENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>421, 95</value>
  </metadata>
  <metadata name="pROMOCJEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 95</value>
  </metadata>
  <metadata name="pROMOCJETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>757, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>198</value>
  </metadata>
</root>